uuid: 506ca2f6-59e8-4fd5-b505-c0d2d16f6999
langcode: en
status: true
dependencies:
  module:
    - node
    - scheduled_publish
id: node.field_scheduled
field_name: field_scheduled
entity_type: node
type: scheduled_publish
settings: {  }
module: scheduled_publish
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
